.floor-wrap {
	margin-top:-50px;
}


/* ==================================================
FORM
================================================== */

#reportArea .formbox ul li {
	width: 100%;
	margin: 0 10px 20px;
}

.formbox {
	width:92%;
	max-width: 700px;
	margin: 50px auto;
}

.inbox {
	width:90%;
  margin: 0 auto;
}

.formbox h3 {
	padding:20px 0 0 0;
	font-size:2.2rem;
}

.formbox dl dt.form_cell {
	width:100%;
	margin:40px auto 5px;
	text-align: left;
}

.formbox input[type=text],
.formbox input[type=password] {
	width:100%;
	height:40px;
}

#form textarea {
	width:100%;
	height:180px;
	font-size:1.8rem;
	background: #fff;
	color:#000;
	border: solid 1px;
}


.formbox dl dt label {
	font-size:1.8rem;
	font-weight:bold;
	line-height: 1.2;
	color: #fff;
}

.formbox dl label {
	font-size:1.8rem;
	color:#fff;
}

.formbox dl ul {
	margin:0;
	padding:0;
}

.formbox dl dd.form_input {
	width:100%;
	margin:0;
	padding:0;
	display:block;
	text-align:left;
	font-size:1.8rem;
	color:#fff;
}

.formbox input[type="text"], .formbox input[type="password"] {
	font-size:1.8rem;
	color:#000;
	background: #fff;
	border: solid 1px;
  padding: 1%;
}

.formbox input[type="image"] {
	width:80%;
}

input {
	appearance: auto !important;
}

input[type="submit"] {
    cursor: pointer !important;
    background: #ccc !important;
    border: solid 1px !important;
    border-radius: 4px !important;
		color:#000;
}

select {
    border-radius: 4px;
    background: #fff;
    background: -moz-linear-gradient(top center, #fff 0%, #fff 100%);
    background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#fff));
    background: linear-gradient(to bottom center, #fff 0%, #fff 100%);
    position: relative;
    z-index: 10;
    border: 1px solid #ccc;
    overflow: hidden;
}

.select_box {
		margin-right:5px;
		border:solid 1px;
    padding: 11px 0 10px 15px;
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
		height:auto;
		display: inline-block;
		font-size:1.4rem;
		line-height:1.4;
		background-color:#fff;
    color: #000;
    cursor: pointer;
    background-repeat: no-repeat;
    position: relative;
    z-index: 15;
    vertical-align: middle;
    box-sizing: border-box;
    border: solid 1px;
    option {
        color: #000;
    }
    &::-ms-expand {
        display: none;
    }


.select_box2 {
    padding: 0 0 0 15px;
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    width: 20%;
    display: block;
    height: 40px;
	font-size:2.2rem;
	line-height:1.2;
    color: #000;
    cursor: pointer;
    background: none;
    background-image: url(/original/avalon/common/img/arrow_mini.gif);
    background-position: right center;
    background-repeat: no-repeat;
    position: relative;
    z-index: 15;
    vertical-align: middle;
    box-sizing: border-box;
    border: none;
    option {
        color: #333;
				font-size:2.2rem;
    }
    &::-ms-expand {
        display: none;
    }

input[type=checkbox] {
  -webkit-transform-origin: right bottom;
  -webkit-transform: scale( 2 , 2 );
}
input[type=radio] {
  -webkit-transform-origin: right bottom;
  -webkit-transform: scale( 2 , 2 );
	margin-left:20px;
}

.form-buttons {
	color:#000;
}